@import url('https://fonts.googleapis.com/css2?family=Tourney:ital,wght@0,600;1,900&display=swap');

body {
    background: #b8c5d69e;
    font-family: 'Arial', sans-serif;
    color: darkslategrey;
    font-size: 1.1rem;
}

p img {
    width: 80%;
}

.card {
    padding: 1rem;
    height: auto;
  }

.card h2 {
    text-decoration: underline;
    text-decoration-color: #C14953;
}

  .card ul {
      list-style: none;
      padding-left: 0;
  }

.cards {
    max-width: 800px;
    /*margin: 0 auto;*/
    display: grid;
    /*grid-gap: 0.5rem;*/
    }

.righter {
    text-align: right;
}

.small {
    font-size: 0.9rem;
}

img.banner {
    border-radius: 1%;
    -webkit-mask-image: -webkit-gradient(linear, left center, right center, from(rgba(0,0,0,1)), to(rgba(0,0,0,0)));
    position: inherit;
    margin-top: -10%;
    margin-left: -1%;
    float: left;
    overflow-y: hidden;
    margin-right: -2vw;
}

@media (min-width: 800px) {
    .cards { grid-template-columns: repeat(2, 1fr); }
    }
@media (max-width: 599px) {
    img.banner {display: none;}
}

.narrow {
    width: 30rem;
    margin-left: auto;
    margin-right: auto;
    margin-top: 7%;
}

.menu {
    margin-bottom: -1rem;
    transform: rotate(3deg);
    width: 150%;
    display: none;
}
.menu ul li {
    list-style-type: none;
    display: inline;
    font-size: 1rem;
}

.wide {
    width: 20rem;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5vh;
}

dem {
    color: #848FA5;
}

strong.name {
    letter-spacing: 2px;
}

.storyfont {
    font-family: 'Mono', monospace;
    margin-bottom: 0;
    margin-top: 5%;
    font-size: 1rem;
}

.slogan, .strongred strong {
    color: #C14953;
}

.slogan {
    font-size: 1rem;
    line-height: 10pt;
}

.indent {
    text-indent: 1rem;
}

h1 {
    font-family: 'Tourney', cursive;
    font-size: 4rem;
    color: black;
    margin-bottom: 2vh;
}

h2 {
    color: black;
}

h2.subhead {
    font-style: italic;
    font-family: 'Tourney', cursive;
    padding-left: 0.5vw;
}

.smallmargin {
    margin-top: -2vh;
}

a::after {
    content: ">";
    margin-left: 5px;
    color: #C14953;
    display: inline;
}

a:visited {
    color: black;
}

a:hover {
    text-decoration: underline;
    text-decoration-color: #C14953;
}

a.imglogo {
    text-decoration: none;
}

a.imglogo::after {
    content: none;
}

.main {
    margin-top: 5rem;
    margin-left: 10%;
    margin-right: 10%;

    /*-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;

    -webkit-column-width: 220px;
    -moz-column-width: 220px;
    column-width: 220px;*/

    max-width: 600px;
}

.header-holder {
    text-align: center;
    margin-bottom: 2rem;
}

.text-holder {
    max-width: 600px;
}

p.special::before {
    content: "➫ ";
    color: red;
    font-size: 1.5rem;
}

@media only screen and (max-width: 1350px),
only screen and (max-device-width: 1350px) {
            /* Styles */
    .cards {
        grid-template-columns: none;
    }
    h2.subhead {
        margin-top: 0;
    }
    .storyfont {
        font-size: 2rem;
    }

    strong.name {
        font-size: 3rem;
    }

    .slogan {
        font-size: 1.9rem;
        line-height: 30pt;
    }

    .narrow, .wide {
        width: 38rem;
        margin-left: 0;
    }
    
    .small {
        font-size: 1.5rem;
    }

    img.banner {
        height: 100%;
        width: 100%;
        position: absolute;
        opacity: 0.4;
        -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,1)), to(rgba(0,0,0,0)));
        }

    .smallmargin {
        margin-top: 0vh;
        overflow-x: hidden;
    }

    }
